RubyGems Navigation menu

active_mailer 的反向依赖 Latest version of the following gems require active_mailer

下载总次数 59,874

这个版本 1,466

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.6

相关链接: